@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    body {
        color: #468;
    }

    .button-primary {
        @apply block border border-blue-400 rounded px-8 py-2 bg-blue-500 text-white drop-shadow-sm shadow-black
    }
    .button-secondary {
        @apply block border border-blue-400 rounded px-8 py-2 bg-green-500 text-white drop-shadow-sm shadow-black
    }
    .button-cancel {
        @apply block px-8 py-2 text-blue-500
    }
    form .input-primary {
        @apply h-10 border mt-1 rounded px-4 w-full bg-gray-50 text-black
    }
}